
<form>
    <div class="form-group">
        <label class="control-label">&{'kata_kunci.label'}</label>
        <input name="keyword" id="keyword" class="form-control" />
    </div>
    <div class="form-group">
        <label class="control-label">&{'kategori.label'}</label>
        <select id="kategori" name="kategori_id" class="form-control">
            <option value="">&{'pilih_semua.label'}</option>
        #{list kategoriUtamaList,as:'kategori'}
            <option value="${kategori.id}">${kategori.nama_kategori_utama}</option>
        #{/list}
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'aktif.label'}</label>
        <select name="berita.aktif" id="aktif" class="form-control">
            <option value="">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
        </select>
    </div>
    <div class="form-group">
        <label class="control-label">&{'urutkan.label'}</label>
        <select id="order" class="form-control">
            <option value='[0,"desc"]'>&{'terbaru.label'}</option>
            <option value='[0,"asc"]'>&{'terlama.label'}</option>
        </select>
    </div>
    <button class="btn btn-block btn-primary btn-red" type="button" id="submitBtn">&{'cari.label'}</button>
</form>